/*<meta />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

/* Home Page General Styles*/
/* Light */

@font-face 
{
	font-family: 'Roobert', sans-serif;
	font-weight: normal;
	font-style: normal;
}

html.HomePage body
{
	margin: 0;
	padding: 0;
}

body
{
	font-family: 'Roobert', sans-serif;
	background-color: #FFFFFF;
}

a.BlackText
{
	color: #000000;
	text-decoration: none;
}

img.Hyperlinked
{
	border-style: none;
}

img.Slideshow
{
	border-style: none;
	margin-bottom: 15px;
	margin-top: 15px;
}

p
{
	color: #fff;
	margin-bottom: 8px;
	margin-top: 8px;
	padding-left: 15px;
	padding-right: 15px;
}

p.Copyright
{
	font-size: 0.9em;
	text-align: center;
	color: #ffffff;
	line-height: 1.6em;
	margin: 0 0 10px 0;
}

.centered-text
{
	text-align: center;
}

.center
{
	position: relative;
	margin-right: auto;
	margin-left: auto;
	float: none !important;
	text-align: center;
}

.whiteheader
{
	color: #ffffff;
	font-weight: normal;
}

.off-canvas-content .main-section > .outer-row
{
	max-width: 100%;
	padding: 0;
	/*	color: #25563 !important;*/
}

/* Home Page Button Styles */

.button
{
	cursor: pointer;
	background-color: transparent;
	width: 200px;
	height: 35px;
	font-weight: bold;
	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	-ms-transition: all 200ms;
	-o-transition: all 200ms;
	transition: all 200ms;
}

.button.black
{
	border: solid 2px black;
	color: black;
}

.button.black:hover
{
	background-color: #ccc;
}

.button a
{
	display: block;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

/* Responsive Header Styles*/

#contentBody > .responsive-header
{
	background-color: transparent;
}

/* Content Section */

#content-section
{
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #e6e6e6;
	margin-top: -50px;
}

#content-section h2
{
	font-weight: normal;
}

.right-section div.button-group,
.left-section div.button-group
{
	margin-top: 20px;
}

#content-section .left-section
{
	padding-right: 20px;
}

#content-section .right-section
{
	padding-left: 20px;
}

.left-section .left-content,
.right-section .right-content
{
	height: 270px;
}

#content-section .right-section .table-images:first-of-type
{
	margin-bottom: 20px;
}

#content-section.mc-blurb p
{
	margin-top: 0;
	margin-bottom: 5px;
}

#content-section.mc-blurb .mc-bullets
{
	margin-top: 10px;
	padding-left: 30px;
	padding-right: 10px;
}

#content-section.mc-blurb .mc-bullets > li
{
	color: #fff;
	list-style-image: url('../images/flare-internal/bullet1.png');
	font-size: 14px;
	margin-top: 8px;
	line-height: 1.6em;
}

/* Home Page Topic Hero section*/
/* HERO CONTAINER */

div.topichero
{
	display: flex;
	flex-direction: column;
	justify-content: center;
	/* vertical centering */
	align-items: flex-start;
	/* ⬅ left-align content horizontally */
	width: 100%;
	min-height: 380px;
	box-sizing: border-box;
	padding: 40px;
	background-image: linear-gradient(to right,
         #0047ff 0%,
         #0047ff 50%,
         rgba(0,0,0,0) 55%,
         rgba(0,0,0,0) 100%
      ), url('../images/home/2026-banner.png');
	background-repeat: no-repeat;
	background-position: left top, right center;
	background-size: auto, cover;
}

/* TEXT INSIDE HERO */

.topichero .hero-text
{
	text-align: left;
	/* left align text inside that space */
	width: 50%;
	color: #fff;
}

/* HEADINGS */

.topichero h1
{
	margin: 0 0 20px 0;
	font-size: 3rem;
	line-height: 1.2;
	color: #ffffff !important;
}

.topichero h2
{
	margin: 0;
	font-size: 2rem;
	opacity: .95;
	color: #ffffff !important;
}

.topichero p
{
	margin: 0;
	font-size: 1.2rem;
	color: #ffffff !important;
	opacity: .95;
}

MadCap|slideshowBullet
{
	height: auto;
	width: auto;
}

/* RESPONSIVE */

@media (max-width: 900px)
{
	.topichero
	{
		display: flex;
		flex-direction: column;
		padding: 30px 20px;
		justify-content: center;
		/* vertical centering stays */
		align-items: flex-start;
		/* ⬅ THIS fixes the text alignment */
		padding: 40px;
		background-image: linear-gradient(to bottom,
                #0047ff 0%,
                #0047ff 60%,
                rgba(0,0,0,0) 100%
            ), url('../images/home/2026-banner.png');
	}

	.topichero .hero-text
	{
		width: 100%;
		text-align: center;
	}

	.topichero h1
	{
		font-size: 2.2rem;
	}
}

/* Home Page slide show */

div.slidingshow
{
	display: flex;
	/* enables centering */
	flex-direction: row;
	/* buttons in a row */
	justify-content: center;
	/* horizontal centering */
	align-items: center;
	/* vertical centering */
	gap: 30px;
	/* space between buttons */
	min-height: 200px;
	/* gives the white area height */
	margin: 0 auto;
	/* centers the whole block */
	border: none !important;
	box-shadow: none !important;
}

.mc-wrapper .mc-caption
{
	background: none !important;
	border: none !important;
	box-shadow: none !important;
	display: none !important;
}

/* Home Page Video Section */

.video-section
{
	padding-top: 50px;
	padding-bottom: 30px;
}

.video-section img
{
	padding-right: 10px;
	padding-bottom: 10px;
}

.video-wrapper
{
	padding-bottom: 56.25%;
	/* 16:9 */
	position: relative;
	margin-bottom: 20px;
}

.video
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Home Page Footer */

div.footer
{
	background-color: #061C22 !important;
	padding-top: 20px;
	padding-bottom: 20px;
}

div.footer a
{
	text-decoration: none;
	color: #74FFE0;
}

div.footer > div.outer-row
{
	line-height: 30px;
	padding: 0;
}

.footer-logo
{
	max-width: 100%;
}

.footer-links
{
	text-align: left;
}

.footer-links a
{
	padding-right: 15px;
}

.footer-icons
{
	text-align: right;
}

.footer-icons > a:first-of-type
{
	padding-right: 10px;
}

/* Mad Cap proxy/editor assigned styles */

MadCap|searchBarProxy
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	float: none;
	width: 50%;
}

MadCap|topicToolbarProxy
{
	float: none;
}

p.TOC2
{
	margin-left: 20px;
	display: none;
}

MadCap|menuProxy.menu1
{
	mc-toc-depth: 1;
	mc-context-sensitive: True;
}

MadCap|menuProxy.menu2
{
	mc-toc-depth: 1;
	mc-context-sensitive: True;
}

MadCap|slideshow
{
	border-style: none !important;
	box-shadow: none !important;
}

MadCap|slideshowCaption
{
	background: none;
	padding: 0;
	padding-top: 0;
	color: #fff;
}

html.HomePage
{
	mc-community-features: disabled;
}

div.HomeHeroSection	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
	padding-right: 120px;
	background-color: #a9a9a9;
}

div.HomeHeroSection::before
{
	content: ' ';
	display: table;
}

div.HomeHeroSection::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.HomeHeroSection > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.HomeHeroSection > div:nth-child(1)
{
	width: 100%;
	height: 100%;
	margin-left: 0%;
}

div.HomeWelcomePDFSection	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.HomeWelcomePDFSection::before
{
	content: ' ';
	display: table;
}

div.HomeWelcomePDFSection::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.HomeWelcomePDFSection > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 0px;
	padding-right: 0px;
}

div.HomeWelcomePDFSection > div:nth-child(1)
{
	width: 58.333%;
	margin-left: 0%;
}

div.HomeWelcomePDFSection > div:nth-child(2)
{
	width: 41.667%;
	margin-left: 0%;
}

div.HomeWelcomeButtons	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.HomeWelcomeButtons::before
{
	content: ' ';
	display: table;
}

div.HomeWelcomeButtons::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.HomeWelcomeButtons > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 0px;
	padding-right: 0px;
}

div.HomeWelcomeButtons > div:nth-child(1)
{
	width: 33.333%;
	margin-left: 8.3333%;
}

div.HomeWelcomeButtons > div:nth-child(2)
{
	width: 33.333%;
	margin-left: 8.3333%;
}

div.HomeWelcomeButtons > div:nth-child(3)
{
	width: 33.333%;
	margin-left: 8.3333%;
}

div.HomePDFSection	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.HomePDFSection::before
{
	content: ' ';
	display: table;
}

div.HomePDFSection::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.HomePDFSection > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 0px;
	padding-right: 0px;
}

div.HomePDFSection > div:nth-child(1)
{
	width: 33.33333%;
}

div.HomePDFSection > div:nth-child(2)
{
	width: 33.33333%;
}

div.HomePDFSection > div:nth-child(3)
{
	width: 33.33333%;
}

div.HomePDFButton	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.HomePDFButton::before
{
	content: ' ';
	display: table;
}

div.HomePDFButton::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.HomePDFButton > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.HomePDFButton > div:nth-child(1)
{
	width: 50%;
	float: none;
	margin-left: auto;
	margin-right: auto;
}

div.HomeMasterPageFooter	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.HomeMasterPageFooter::before
{
	content: ' ';
	display: table;
}

div.HomeMasterPageFooter::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.HomeMasterPageFooter > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.HomeMasterPageFooter > div:nth-child(1)
{
	width: 25%;
	margin-left: 0%;
}

div.HomeMasterPageFooter > div:nth-child(2)
{
	width: 50%;
	margin-left: 0%;
}

div.HomeMasterPageFooter > div:nth-child(3)
{
	width: 25%;
	margin-left: 0%;
}

div.HomeVideoSection	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.HomeVideoSection::before
{
	content: ' ';
	display: table;
}

div.HomeVideoSection::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.HomeVideoSection > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 30px;
	padding-right: 30px;
}

div.HomeVideoSection > div:nth-child(1)
{
	width: 33.33333%;
}

div.HomeVideoSection > div:nth-child(2)
{
	width: 33.33333%;
}

div.HomeVideoSection > div:nth-child(3)
{
	width: 33.33333%;
}

tr
{
	font-family: 'Roobert', sans-serif;
}

MadCap|miniTocProxy
{
	mc-toc-depth: 4;
}

h3
{
	font-family: 'Roobert', sans-serif;
}

h4
{
	font-family: 'Roobert', sans-serif;
}

h5
{
	font-family: 'Roobert', sans-serif;
}

h6
{
	font-family: 'Roobert', sans-serif;
}

MadCap|relationshipsHeading
{
	font-size: 12pt;
}

MadCap|relationshipsHeading.concept
{
	font-size: 12pt;
}

MadCap|relationshipsHeading.task
{
	font-size: 12pt;
}

MadCap|relationshipsHeading.reference
{
	font-size: 12pt;
}

/* Medium Layout */

@media only screen and (max-width: 1300px)
{
	#content-section .right-section,
	#content-section .left-section
	{
		padding: 0;
	}

	div.slidingshow
	{
		display: flex;
		/* enables centering */
		flex-direction: row;
		/* buttons in a row */
		justify-content: center;
		/* horizontal centering */
		align-items: center;
		/* vertical centering */
		gap: 30px;
		/* space between buttons */
		min-height: 200px;
		/* gives the white area height */
		margin: 0 auto;
		/* centers the whole block */
	}

	.left-section div.button-group > div
	{
		margin-bottom: 20px;
	}

	div.footer
	{
		padding-top: 20px;
		padding-bottom: 20px;
	}

	div.HomeHeroSection > div:nth-child(1)
	{
		width: 100%;
		height: 100%;
		margin-left: 0%;
	}

	div.HomeWelcomePDFSection > div:nth-child(1)
	{
		width: 50%;
	}

	div.HomeWelcomePDFSection > div:nth-child(2)
	{
		width: 50%;
	}

	div.HomeWelcomeButtons > div:nth-child(1)
	{
		width: 50%;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	div.HomeWelcomeButtons > div:nth-child(2)
	{
		width: 50%;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	div.HomePDFSection > div:nth-child(1)
	{
		width: 33.33333%;
	}

	div.HomePDFSection > div:nth-child(2)
	{
		width: 33.33333%;
	}

	div.HomePDFSection > div:nth-child(3)
	{
		width: 33.33333%;
	}

	div.HomePDFButton > div:nth-child(1)
	{
		width: 50%;
	}

	div.HomeMasterPageFooter > div:nth-child(1)
	{
		width: 25%;
		margin-left: 0%;
	}

	div.HomeMasterPageFooter > div:nth-child(2)
	{
		width: 50%;
		margin-left: 0%;
	}

	div.HomeMasterPageFooter > div:nth-child(3)
	{
		width: 25%;
		margin-left: 0%;
	}

	div.HomeVideoSection > div:nth-child(1)
	{
		width: 33.33333%;
	}

	div.HomeVideoSection > div:nth-child(2)
	{
		width: 33.33333%;
	}

	div.HomeVideoSection > div:nth-child(3)
	{
		width: 33.33333%;
	}
}

/* Small Layout */

@media only screen and (max-width: 375px)
{
	MadCap|searchBarProxy.homeSearchBar
	{
		width: 100%;
	}

	.left-content
	{
		margin-bottom: 60px;
	}

	div.topichero h1
	{
		font-size: 2em;
	}

	div.topichero h2
	{
		font-size: 1em;
	}

	#content-section
	{
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.video-section
	{
		padding-top: 30px;
	}

	.video-section .columns
	{
		padding: 0;
	}

	.footer-links,
	p.Copyright,
	.footer-icons
	{
		text-align: center;
	}

	div.HomeHeroSection > div:nth-child(1)
	{
		width: 100%;
		height: 100%;
	}

	div.HomeWelcomePDFSection > div:nth-child(1)
	{
		width: 100%;
	}

	div.HomeWelcomePDFSection > div:nth-child(2)
	{
		width: 100%;
	}

	div.HomeWelcomeButtons > div:nth-child(1)
	{
		width: 41.667%;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	div.HomeWelcomeButtons > div:nth-child(2)
	{
		width: 41.667%;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	div.HomePDFSection > div:nth-child(1)
	{
		width: 33.333%;
		margin-left: 0%;
	}

	div.HomePDFSection > div:nth-child(2)
	{
		width: 33.333%;
		margin-left: 0%;
	}

	div.HomePDFSection > div:nth-child(3)
	{
		width: 33.333%;
		margin-left: 0%;
	}

	div.HomePDFButton > div:nth-child(1)
	{
		width: 41.667%;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	div.HomeMasterPageFooter > div:nth-child(1)
	{
		width: 100%;
	}

	div.HomeMasterPageFooter > div:nth-child(2)
	{
		width: 100%;
	}

	div.HomeMasterPageFooter > div:nth-child(3)
	{
		width: 100%;
	}

	div.HomeVideoSection > div:nth-child(1)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.HomeVideoSection > div:nth-child(2)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.HomeVideoSection > div:nth-child(3)
	{
		width: 100%;
		margin-left: 0%;
	}
}

p.pdf-caption
{
	margin-bottom: 8px;
	margin-top: 8px;
	color: #007fa3;
	font-weight: 100;
	font-size: 1em;
	text-align: center;
}

/*Cookie banner styling*/

.cc-nb-main-container,
.freeprivacypolicy-com---palette-dark .cc-nb-main-container
{
	background: #061C22 !important;
}

.freeprivacypolicy-com---palette-dark p
{
	margin: 0 0 1.25rem 0 !important;
}

.cc-nb-main-container p
{
	color: #777777;
}

.cc-cp-foot-byline
{
	opacity: 0;
}

.cc-cp-body-content-entry
{
	background: #fff !important;
}

.cc-cp-foot,
.cc-pc-head
{
	background: #eee !important;
}

.cc-cp-body-content-entry p,
.cc-pc-head-title-headline
{
	color: #444 !important;
}

.freeprivacypolicy-com---palette-dark .cc-nb-changep
{
	background-color: #E3FFF9 !important;
	border-radius: 10px;
}

.cc-cp-foot-save,
.cc-nb-okagree
{
	background-color: #74FFE0 !important;
	border-radius: 10px !important;
}

.cc-pc-head-lang-select:focus,
.cc-pc-head-close:focus
{
	box-shadow: none !important;
	border: none !important;
}

.cc-pc-head-close
{
	color: #000 !important;
}

.freeprivacypolicy-com---nb-headline
{
	top: auto !important;
	bottom: 0 !important;
	position: fixed !important;
}

.freeprivacypolicy-com---palette-dark .cc-cp-body-tabs-item[active=true]
{
	background: #061C22;
}

.cc-custom-checkbox label
{
	color: #444 !important;
}

.cc-nb-reject
{
	display: none !important;
}

html .freeprivacypolicy-com---palette-dark .cc-nb-reject
{
	color: #666;
	background-color: transparent;
	text-decoration: underline;
}

html .freeprivacypolicy-com---palette-dark .cc-nb-reject:focus
{
	box-shadow: none;
}

.cc-nb-changep
{
	/*display:none!important*/
}

html .freeprivacypolicy-com---nb .cc-nb-main-container
{
	padding: 25px 35px;
}

@media (max-width: 1024px)
{
	.freeprivacypolicy-com---nb .cc-nb-main-container
	{
		padding: 16px !important;
	}

	.freeprivacypolicy-com---nb .cc-nb-title
	{
		font-size: 14px !important;
	}

	.freeprivacypolicy-com---nb .cc-nb-text
	{
		font-size: 11px !important;
	}
}

/* Move SYSPRO logo down slightly */

div.HomeMasterPageFooter > div:nth-child(1)
{
	padding-top: 8px;
	/* adjust 6–12px as needed */
}

div.slidingshow *
{
	border: none !important;
	box-shadow: none !important;
}

